
stamp_run_create_inj_mat.m: This code calls create_inj_mat for three benchmark
waveforms to make mat files for use by powerinj3.

plot_waveforms.m: makes a plot for the paper comparing the benchmark waveforms.



